<div id="navigate-div" class="navigate-div">
  <p (click)="navto('a')">A comp</p>
  <p (click)="navto('b')">B comp</p>
  <p (click)="navto('c')">C comp</p>
  <p (click)="navto('d')">D comp</p>
  <p (click)="navto('e')">E comp</p>
  <p (click)="navto('f')">F comp</p>
</div>
